Determinar que se busca en el proyecto, usando modelo scrum

04/16/2024 02:44 PM - Bastian  Mamani

Status: New Start date: 03/30/2024

Priority: Normal Due date: 04/06/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Tomando en cuenta que se desarrolla el proyecto según el modelo scrum y con lo conversado en la reunión con el jefe de proyecto,

se trabaja haciendo el Impact Mapping

History

#1 - 04/16/2024 02:51 PM - Bastian  Mamani

- File Bitacora 02.docx added

- File 50b514ce-b55c-4efd-99fc-dd4362d5b673.jpg added

- Due date changed from 04/30/2024 to 05/04/2024

- Start date changed from 04/23/2024 to 04/30/2024

Tomando en cuenta que se desarrolla el proyecto según el modelo scrum y con lo conversado en la reunión con el jefe de proyecto, se trabaja

haciendo el Impact Mapping

#2 - 04/16/2024 02:56 PM - Bastian  Mamani

- Due date changed from 05/04/2024 to 04/06/2024

- Start date changed from 04/30/2024 to 03/30/2024

Tomando en cuenta que se desarrolla el proyecto según el modelo scrum y con lo conversado en la reunión con el jefe de proyecto, se trabaja

haciendo el Impact Mapping

Files

Bitacora 02.docx 48.6 KB 04/16/2024 Bastian  Mamani

50b514ce-b55c-4efd-99fc-dd4362d5b673.jpg 261 KB 04/16/2024 Bastian  Mamani
